Subject: P1394> Attendance at the 1212 meeting?

From: [email-masked]
Date: Thu, 06 Nov 97 23:09:47 -0800

Hi all,
     
     Here is the first info about the 1212 meeting that I mentioned in 
     Boulder.
     
     FYI - SONY's main building here is off of North First Street in San 
     Jose. 
     
     If you plan on attending:
     
     Contact: 
        Aaron Ludtke - [email-masked]
     
     Accomodations:
        Doubletree Hotel near San Jose Airport
        Hyatt on 1st street
        Marriott in Santa Clara
        Embassy Suites in Santa Clara
     
     Look forward to seeing you.
     
     Regards,
     Greg LeClair

     

______________________________ Forward Header __________________________________
Subject: Attendance at the 1212 meeting? 
Author:  <[email-masked] > at xInternet
Date:    11/6/97 8:56 AM

Hello,
     
As many of you may know, we are planning to hold the first IEEE 1212 
Reaffirmation meeting on Nov. 11-12 here in the S.F. Bay Area. In order 
to get things moving, Sony will host this first meeting, but we need to 
know how many people will attend. This is necessary for renting  meeting 
space, etc.
     
I request that you PLEASE respond to me (NOT TO THE REFLECTORS!!!) with 
your plans to attend. If you do NOT plan to attend, please do not respond.
     
PLEASE get your response back to me NO LATER than the end of your Friday 
(wherever you may be in the world...) Nov. 7. An earlier response will 
help us get the necessary space sooner. There is the possibility that 
meeting space might NOT be found if we wait too long.
     
If you know of someone who will be attending but who can't respond by 
Friday, please let me know about them as well.
     
I apologize for duplicate messages, but I need to cover as many 
reflectors as possible. Please pass this along to people outside the 1394 
TA reflectors who may be interested in the IEEE 1212 work.
     
Thanks very much,
     
Aaron